Bug 92748 - [MAINTAINER] games/crossfire-client: update to 1.8.0
Summary: [MAINTAINER] games/crossfire-client: update to 1.8.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-02 22:20 UTC by Mark Daniel Reidel
Modified: 2006-03-16 18:32 UTC (History)
0 users

See Also:


Attachments
crossfire-client-1.8.0.patch (8.79 KB, patch)
2006-02-02 22:20 UTC, Mark Daniel Reidel
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Daniel Reidel 2006-02-02 22:20:03 UTC
- Update to 1.8.0
- Does not work WITHOUT_SDL anymore
- Dynamically create the PKGLIST
Comment 1 Edwin Groothuis freebsd_committer 2006-02-02 22:24:11 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2006-02-02 22:24:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Ion-Mihai " IOnut " Tetcu 2006-02-02 22:57:36 UTC
> - Dynamically create the PKGLIST

Please don't do this, you make life harder for others and I see no
reason for it in the port.

Thanks,

-- 
IOnut - Unregistered ;) FreeBSD "user"
  "Intellectual Property" is   nowhere near as valuable   as "Intellect"

There's a way out of any cage.
		-- Captain Christopher Pike, "The Menagerie" ("The Cage"),
		   stardate unknown.
Comment 4 Sam Lawrance freebsd_committer 2006-02-13 10:11:11 UTC
State Changed
From-To: feedback->feedback

Yep, can we have the plain old pkg-plist back please? 
Embedding such a large plist into the Makefile is a nightmare.
Comment 5 Sam Lawrance freebsd_committer 2006-02-18 11:03:53 UTC
State Changed
From-To: feedback->open

Submitter/maintainer address bounced. 

<mark@alu.reidel.info>: connect to alu.reidel.info[192.168.42.12]: Operation 
timed out 
Reporting-MTA: dns; mx2.freebsd.org 
X-Postfix-Queue-ID: 769AF92031 
X-Postfix-Sender: rfc822; lawrance@FreeBSD.org 
Arrival-Date: Mon, 13 Feb 2006 10:11:54 +0000 (GMT)
Comment 6 Pav Lucistnik freebsd_committer 2006-03-16 18:31:53 UTC
State Changed
From-To: open->closed

Committed, thanks!